# Uses of Interface
org.eclipse.emf.spi.cdo.InternalCDORemoteSessionManager

Packages that use InternalCDORemoteSessionManager
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDORemoteSessionManager in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return InternalCDORemoteSessionManager
Modifier and Type
Method
Description
`InternalCDORemoteSessionManager`
InternalCDORemoteSession.`getManager()`
`InternalCDORemoteSessionManager`
InternalCDORemoteTopic.`getManager()`
`InternalCDORemoteSessionManager`
InternalCDOSession.`getRemoteSessionManager()`
Methods in org.eclipse.emf.spi.cdo with parameters of type InternalCDORemoteSessionManager
Modifier and Type
Method
Description
`List<CDORemoteSession>`
CDOSessionProtocol.`getRemoteSessions(InternalCDORemoteSessionManager manager, boolean subscribe)`
`void`
InternalCDOSession.`setRemoteSessionManager(InternalCDORemoteSessionManager remoteSessionManager)`